Bug 440951 - FTBFS wine-0.9.58-1.fc9
FTBFS wine-0.9.58-1.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
9
i386 Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS 448181
  Show dependency treegraph
 
Reported: 2008-04-04 13:19 EDT by FTBFS
Modified: 2008-07-26 01:58 EDT (History)
0 users

See Also:
Fixed In Version: 1.0-0.3.rc3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (5.06 KB, application/x-bzip2)
2008-04-04 13:19 EDT, FTBFS
no flags Details
build.log.bz2 (57.32 KB, application/x-bzip2)
2008-04-04 13:19 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:19:23 EDT
wine-0.9.58-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:19:27 EDT
Created attachment 301312 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:19:31 EDT
Created attachment 301313 [details]
build.log.bz2

build.log for i386
Comment 3 Bug Zapper 2008-05-14 04:54:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-05-28 16:14:33 EDT
wine-1.0-0.2.rc2.fc9,wine-docs-1.0-0.2.rc2.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-30 22:16:37 EDT
wine-1.0-0.2.rc2.fc9, wine-docs-1.0-0.2.rc2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine wine-docs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4781
Comment 6 Fedora Update System 2008-06-09 23:15:15 EDT
wine-1.0-0.3.rc3.fc9, wine-docs-1.0-0.3.rc3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-26 01:58:31 EDT
wine-1.0-0.3.rc3.fc9, wine-docs-1.0-0.3.rc3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.